Search found 2 matches

by sofcookies
Sat May 05, 2007 9:05 am
Forum: 2.0.x Support Forum
Topic: Upgrading 2.0.17 - 2.0.22
Replies: 9
Views: 1363

Re: Upgrading 2.0.17 - 2.0.22

When doing the update_to_latest.php I am getting the following. Please read: INSTALL.html before attempting to update. The link takes me to a blank document. I have uploaded PHP2.0.22 and installed the content 2.0.17 to 2.0.22 as the instructions show. I have also over-written the config.php to keep...
by sofcookies
Fri Feb 16, 2007 8:13 pm
Forum: [2.0.x] MOD Database Releases
Topic: Multiple BBCode MOD
Replies: 981
Views: 319709

Using PHPBB 2.0.1.3 I could follow the install options for this mod until it asked for the following. # NOTE - the full line to look for is: # <select name="addbbcodefontcolor" onChange="bbfontstyle('[color=' + this.form.addbbcodefontcolor.options[this.form.addbbcodefontcolor.selectedIndex].value + ...

Go to advanced search